@media (max-width: 1850px) {
	#home .content{
		margin:700px 0 0 0;
	}
}

@media (max-width: 1700px) {
	#home .content{
		margin:650px 0 0 0;
	}
}

@media (max-width: 1550px) {
	#home .content{
		margin:600px 0 0 0;
	}
	
	#pages.pay-day .win{
		right:100px;
	}
	
	#pages.parnos .tab .subtitle{
		font-size:17px;
	}
	
	#pages.parnos .tab .text{
		font-size:14px;
	}
}

@media (max-width: 1400px) {
	#home .content{
		margin:550px 0 0 0;
	}
	
	#pages.pay-day .win {
		right: 50px;
		font-size: 33px;
		line-height:30px;
	}
}

@media (max-width: 1200px) {
	body {
		min-width:1000px;
	}
	
	#topwrapper .top, #navwrapper #nav, .main, #mailingwrapper .mailing, #footerwrapper .footer {
		width:1000px;
	}
	
	#navwrapper ul.nav{
		width:65%;
	}
	
	#home .rslides .callout, #home .rslides .recovery .callout, #home .rslides .yedid .callout{
		font-size:45px;
	}
	
	#home .rslides .small{
		font-size:16px;
	}
	
	.yellow{
		width:30%;
		font-size:30px;
	}
	
	.rslides{
		top:190px;
		max-height:280px;
		overflow:hidden;
	}
	
	#home .content {
		margin: 470px 0 0 0;
	}
	
	#mailingwrapper .inner{
		width:65%;
	}
	
	h1{
		padding:30px 0;
	}
	
	#pages.about .stat{
		margin:0 36px 0 0;
	}
	
	#pages.news .newsbox{
		padding:20px;
	}
	
	#pages.news .newsbox .info{
		width:68%;
		padding:0;
	}
	
	#pages.downloads .box{
		margin:0 80px 60px 0;
	}
	
	#pages.downloads .desc{
		height:50px;
	}
	
	#pages.downloads .title{
		font-size:14px;
	}
	
	#pages.aveilim .col2.header {
		width: 22.9%;
	}
	
	#pages.aveilim .col5{
		width:10.8%;
	}
	
	#pages.aveilim .children .col5{
		width:6.9%;
	}
	
	#pages.aveilim .children .col1, #pages.aveilim .children .col2, #pages.aveilim .children .col3, #pages.aveilim .children .col4, #pages.aveilim .children .col5{
		height:38px;
	}
	
	#pages.zemanim .box{
		padding:40px 30px;
	}
	
	#pages.donate .option, #pages.donate .option.last, #pages.donate .option.clear{
		clear:none;
		width:31.2%;
		margin:0 1% 10px 1%;
		height:60px;
	}
	
	#pages.donate.raffle .option, #pages.donate.payday .option{
		height:auto;
	}
	
	#pages.donate .buttons .other{
		margin:0 1.3% 0 0;
	}
	
	#pages.contact .wrapper{
		width:90%;
	}
	
	#pages.about {
		margin: 110px 0 0 0;
	}
	
	#pages {
		margin: 200px 0 0 0;
	}
	
	#pages.ban{
		margin:180px 0 0 0;
	}
	
	#pages.videos .frame{
		padding:56% 0 6% 0;
	}
	
	#pages.notification a.dropdown-link{
		padding:10px 14px;
	}
	
	#home .aveilim ul li{
		width:47%;
	}
	
	#pages.contact .right{
		width:36%;
	}
	
	#pages.contact .white{
		width:39%;
	}
	
	#pages.contact .info{
		margin: 60px 38px 0px 0;
		width:20%;
	}
	
	#pages.contact .branches{
		padding:0 20px 50px 20px;
	}
	
	#home .event{
		width:30%;
	}
	
	#home .aveilim.third {
		width: 33%;
		margin: 80px 0 0 20px;
	}
	
	#home .updates.third{
		width:33%;
	}
	
	#home .aveilim.third #aveilim {
		height: 210px!important;
	}
	
	#home .aveilim.third .yellow {
		width: 50%;
	}
	
	#home .updates.third .text{
		padding:5px 0;
	}
	
	#pages.aveilim .col5.header {
	width:12%;
}

	#pages.volunteer .wrapper{
		width:70%;
	}
	
	#pages.volunteer .wrap{
		width:60%;
	}
	
	#pages.pay-day .full{
		font-size:40px;
	}
	
	#pages.pay-day .smaller{
		font-size:16px;
	}
	
	#pages.pay-day .win {
		line-height: 25px;
		top: 320px;
	}
	
	#pages.pay-day .digit{
		width:80px;
		margin:0 2px 0 0;
	}
	
	#pages.pay-day .middle{
		margin:0 30px;
	}
	
	#pages.payday .title{
		line-height:18px;
	}
	
	#pages.donate.pay-day .option, #pages.donate.pay-day .option.last, #pages.donate.pay-day .option.clear{
		width:18%;
	}
	
	#pages.pay-day .right {
		right: -40px;
		top: 420px;
		width: 20%;
	}
	
	#pages.pay-day .left {
		top: -30px;
		width: 18%;
	}
	
	#pages.pay-day .info{
		font-size:15px;
	}
	
	#pages.parnos .about{
		float:none;
		width:100%;
		padding:0 0 40px 0;
	}
	
	#pages.parnos .tabs{
		margin:30px 0 0 0;
		padding:0 10% 0 5%;
		width:85%;
	}
		


}



@media (max-width: 1000px) {
	body {
		min-width:960px;
	}
	
	#topwrapper .top, #navwrapper #nav, .main, #mailingwrapper .mailing, #footerwrapper .footer {
		width:960px;
	}
	
	#navwrapper ul.nav {
		width: 70%;
	}
	
	#navwrapper input:focus{
		width:30%;
	}
	
	#topwrapper{
		padding:20px 0;
	}
	
	#pages.aveilim .win.scrolled{
		position:relative;
		top:0;
	}
	
	.rslides {
		top: 160px;
	}
	
	#home .content {
		margin: 440px 0 0 0;
	}
	
	#home .rslides .callout, #home .rslides .recovery .callout, #home .rslides .yedid .callout {
		 font-size: 40px;
	}
	
	#home .updates .box {
		padding: 20px 25px 20px 25px;
	}
	
	#mailingwrapper .inner {
		width: 75%;
	}
	
	#pages.about .box{
		width:45%;
		padding:50px 30px 0 30px;
	}
	
	#pages.about .stat {
		margin: 0 35px 0 0;
	}
	
	#pages.news .title{
		padding:0 0 15px 0;
	}
	
	#pages.contact .wrapper {
		width: 100%;
	}
	
	#pages.about {
		margin: 80px 0 0 0;
	}
	
	#pages {
		margin:160px 0 0 0;
	}
	
	#pages.ban {
		margin:160px 0 0 0;
	}
	
	#pages.videos .frame{
		padding:56% 0 10% 0;
	}
	
	#pages.notification a.dropdown-link{
		font-size:14px;
	}
	
	#pages.contact .branches {
		padding: 0 0px 50px 0px;
	}
	
	#pages.volunteer .wrap {
		width: 80%;
	}
	
	#pages.pay-day .digit{
		width:70px;
		height:90px;
	}
	
	#pages.pay-day .countdown .right, #pages.pay-day .countdown .left{
		padding:5px 0;
	}
						

	

}

@media (max-width: 960px) {
	body {
		min-width:100%;
	}
	#topwrapper .top, #navwrapper #nav, .main, #mailingwrapper .mailing, #footerwrapper .footer {
		width:93%;
	}
	
	#navwrapper ul.nav {
		width: 85%;
	}
	
	#navwrapper input:focus{
		width:25%;
	}
	
	#topwrapper .tagline {
		padding: 12px 0px 0px 0px;
		width: 25%;
	}
	
	#topwrapper .right{
		padding:5px 0 0 0;
	}
	
	.rslides{
		position: relative;
		overflow: hidden;
		margin: 150px 0 0 0;
		top:0;
	}
	
	#home .content{
		margin:0;
	}
	
	#home .rslides .small {
		font-size: 14px;
	}
	
	#mailingwrapper .inner {
		width: 85%;
	}
	
	#home .rslides .callout, #home .rslides .recovery .callout, #home .rslides .yedid .callout {
		font-size: 35px;
	}
	
	.yellow {
		width: 25%;
		font-size: 25px;
		padding:10px 0;
	}
	
	#pages.about .box{
		width:55%;
	}
	
	#pages.about .stat {
		margin: 0 28px 0 0;
	}
	
	#pages.about .caption{
		font-size:12px;
	}
	
	#pages.publications .link{
		width:85%;
	}
	
	#pages.services .service{
		height:555px;
	}
	
	#pages.downloads .box, #pages.downloads .box.last {
		margin: 0 3% 40px 3%;
	}
	
	#pages.downloads .box.clear{
		clear:none;
	}
	
	#pages.downloads .desc{
		font-size:12px;
	}
	
	#pages.downloads .title {
		font-size: 12px;
		height:30px;
	}
	
	#pages.downloads .button{
		font-size:11px;
		padding:10px 0;
	}
	
	#pages.cem .button, #pages.aveilim .button{
		width:25%;
	}
	
	#pages.aveilim .col3.header {
		width: 15.9%;
	}
	
	#pages.aveilim .header{
		font-size:10px;
		line-height:10px;
	}
	
	#pages.aveilim .col3{
		width:13.9%;
	}
	
	#pages.aveilim .col2{
		font-size:11px;
	}
	
		#pages.aveilim .children .col2.comments {
			width:75.6%;
	}
	
	#pages.cem .box{
		margin:0 1% 20px 1%;
		width:31%;
		height:160px;
	}
	
	#pages.cem .clear{
		clear:none;
	}
	
	#pages.cem .button{
		clear:both;
	}
	
	#pages.cem .title{
		font-size:15px;
	}
	
	#pages.zemanim .wrapper{
		width:85%;
	}
	
	#pages.donate .posuk{
		width:65%;
	}
	
	#pages.donate .buttons{
		padding:30px 0;
	}
	
	#pages.donate .title{
		font-size:22px;
	}
	
	#pages.donate .small{
		line-height:15px;
	}
	
	#pages.donate.raffle .small{
		line-height:30px;
	}
	
	#pages.donate.pesach .buttons .other {
		width:100%;
	}
	
	#pages.donate .buttons .other{
		width:30%;
	}
	
	#pages.donate .option.click.show {
		margin:0px 0px 5% 0px;
	}
	
	#pages.contact .info{
		width:19%;
		margin:40px 58px 40px 0;
	}
	
	#pages.contact .info.fax {
		margin: 40px 0 40px 0;
	}
	
	#pages.videos .frame{
		padding:56% 0 24% 0;
	}
	
	#pages.notification a.dropdown-link{
		float:none;
		width:100%;
		margin:0 0 10px 0;
		padding:10px 0;
	}
	
	#pages.notification #SignupLogin, #pages.notification #ViewAlertsLogin, #pages.notification #ViewSignupLogin, #pages.notification #AdminLogin{
		top:250px;
	}
	
	#pages.notification #AdminLogin form input{
		width:100%;
	}
	
	#pages.aveilim .message{
		width:32%;
	}
	
	#home .aveilim ul li, #home .aveilim ul li.right{
		float:none;
		width:100%;
	}
	
	#pages.contact .left{
		float:none;
		width:100%;
	}
	
	#pages.contact .right{
		float:none;
		width:100%;
	}
	
	#pages.contact .white{
		display:none;
	}
	
	#pages.photos .album.inner{
		width:32%;
	}
	
	#home .content .third .title{
		font-size:26px;
	}
	
	#home .aveilim.third .listing {
		padding: 20px 15px 10px 15px;
	}
	
	#home .aveilim.third .post{
		margin:0 0 10px 0;
	}
	
	#home .aveilim.third form input{
		width:95%;
		margin:20px 0 0 0;
	}
	
	#home .aveilim.third .yellow{
		width:55%;
		margin:22px auto 0 auto;
	}
	
	#home .updates.third .text{
		font-size:12px;
		line-height:20px;
	}
	
	#pages.volunteer .wrapper {
		width: 80%;
	}
	
	#pages.pay-day .win {
		right: 10px;
		font-size: 25px;
		top:220px;
	}
	
	#pages.pay-day .top .amount {
		font-size: 46px;
	}
	
	#pages.pay-day .full {
		font-size: 34px;
	}
	
	#pages.pay-day .middle {
		margin: 0 20px;
		width:22%;
		padding:20px;
	}
	
	#pages.pay-day .digit{
		width:62px;
	}
	
	#pages.pay-day .countdown .caps{
		font-size:22px;
	}
	
	#pages.pay-day .logo, #pages.pay-day .info{
		float:none;
		width:100%;
		text-align:center;
		margin:10px 0 0 0;
	}
	
	#pages.pay-day .logo{
		width:25%;
		margin:0 auto 5px auto;
	}
	
	#pages.pay-day .bottom {
		left: -20px;
		width: 25%;
	}
	
	#pages.volunteer .location{
		width: 23%;
		margin: 0 1% 20px 1%;
	}
	
	#home #tehillim .content {
		margin: 200px 0 0 0;
	}
					
}


@media (max-width: 850px) {
	form#search{
		margin:-40px 0 0 0;
	}
	
	#pages.ban {
		margin: 40px 0 0 0;
	}
	
	#navwrapper input{
		position:absolute;
		top:0;
		right:0;
	}
	
		a.menu {
	display:block;
	position:absolute;
	top:10px;
	left:10px;
	background:url(images/menu.png);
	width:25px;
	height:25px;
	font-size:0;
	z-index:999;
}

	.navigation {
  		width: 100%;
 		height: 100%;
		background-color: #005faa;
  		position: fixed;
  		top: 0;
  		right: 0;
  		bottom: 0;
  		left: 0;
  		z-index: 0;
}

  
.nav-collapse ul {
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
 clip: rect(0 0px 0px 0);
  max-height: 500px;
  position: absolute;
  display: block;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

#navwrapper ul.nav{
	width:100%;
	float:none;
	clear:both;
	padding:0;
}

#navwrapper{
	overflow-y:scroll;
	padding:45px 0 0 0;
}

#navwrapper li a{
	display:block;
	background-color: #0072c9;
	font-size:16px;
	padding:16px 0;
	text-align:center;
	border-bottom:1px solid #fff;
}

#navwrapper #nav{
	width:100%;
}

#navwrapper input:focus{
		width:60%;
}

#navwrapper .sub_menu{
	width:100%;
	top:45px;
}

#navwrapper li{
	display:block;
}

#navwrapper li.drop .sub_menu li a {
    text-align: left;
	z-index: 99;
    position: relative;
    padding: 10px 0 10px 1%;
	border-top: 1px solid #fff;
	background: #00579a;
	background-image:none;
}

#navwrapper li.drop a{
	background-image:url(images/down.png);
	background-repeat:no-repeat;
	background-position:85% 12px;
}

#topwrapper .logo{
	width:20%;
}

#topwrapper .tagline{
	width:35%;
}

#pages.payday #dn-center {
	width:100%;
}

.yellow{
	width:40%;
	margin:10px auto 0 auto;
}

#home .rslides .small{
	display:block;
	line-height:25px;
	width:98%;
	margin:0 auto 20px auto;
}

#home .updates{
	margin:50px 0;
}

#home .aveilim{
	margin:50px 0 0 0;
}

#home .updates .box {
    padding: 12px;
}

#mailingwrapper .inner {
    width: 95%;
}

#footerwrapper .col, #footerwrapper .drop{
	display:none;
}

#footerwrapper .drop.contact{
	display:block;
	width:100%;
	padding:15px 0 0 0;
}

#footerwrapper{
	padding:30px 0;
}

#pages.about .stat, #pages.about .stat.last{
	width:48%;
	margin:0 1% 20px 1%;
}

#pages.about .number{
	float:left;
}

#pages.about .caption{
	float:left;
	text-align:left;
	width:65%;
	margin:40px 0 0 10px;
}

#pages.about .box {
    width: 65%;
}

#pages .strong{
	font-size:30px;
	padding:30px 0;
}

#pages.news .title{
	line-height:22px;
	padding:0 0 5px 0;
	font-size:14px;
}

#pages.news a.button{
	padding:5px 0;
	margin:5px 0 0 0;
}

#pages.aveilim .win{
	display:block;
}

#pages.aveilim .ad.two{
	display:none;
}


#pages.services .service, #pages.services .service.right{
	float:none;
	width:100%;
	height:auto;
}

#pages.downloads .box{
	width:27.3%;
}

#pages.aveilim .posuk {
    width: 100%;
}

#pages.aveilim .left{
	float:none;
	width:100%;
}

#pages.aveilim .right{
	display:none;
}

#pages.aveilim.account .whitebox.right, #pages.aveilim.account .whitebox{
	display:block;
	float:none;
	width:70%;
	margin:10px auto;
}

#pages.cem .box{
	width:48%;
}

#pages.zemanim .wrapper{
	width:100%;
}

#pages.donate .option .text{
	font-size:11px;
}

#pages.contact .info {
    width: 21%;
    margin: 40px 28px 40px 0;
}

#pages.contact form {
    padding: 0 0 30px 0;
}

#pages.videos .frame{
	padding:56% 0 34% 0;
}

#topwrapper{
	position:relative;
}

#navwrapper li.drop:hover .sub_menu{
	visibility:hidden;
}

#navwrapper li.drop:hover{
	cursor:pointer;
}

#navwrapper li.drop.toggle .sub_menu{
	visibility:visible;
	position:relative;
	top:0;
}

#navwrapper li.drop.toggle a{
	background-image: url(images/up.png);
}

#footerwrapper .col, #footerwrapper li.drop, #footerwrapper li.social, #footerwrapper li.contact {
    float: none;
    width: 100%;
}

#footerwrapper ul.nav li a span{
	display:none;
}

#footerwrapper ul.nav li a{
	display:inline;
	text-align:center;
	padding:10px 10px 10px 0;
}

#footerwrapper ul.nav li.social a:after{
	display:none;
}

#footerwrapper .social{
	text-align:center;
}

#pages {
    margin: 30px 0 0 0;
}

#pages.yartzheit .center{
	width:100%;
}

#home .aveilim.third {
    margin: 50px 0 0 20px;
}

#home .content .third .title {
    font-size: 20px;
}

#home .event{
	margin:100px 0 0 0;
}

#home .aveilim.third ul li .name{
	width:70%;
	font-size:12px;
}

#home .aveilim.third .yellow {
    width: 65%;
    margin: 10px auto 0 auto;
}

#home .updates.third .caption{
	font-size:12px;
}

#home .updates.third .text {
    font-size: 11px;
    line-height: 18px;
}
		
#pages.aveilim .col5 {
	width:9.98%;
}

#pages.aveilim .col5.header {
	width:11.5%;
}

#pages.volunteer{
	margin:30px 0 0 0;
}

#pages.volunteer .wrapper {
    width: 90%;
}

#pages.volunteer .wrap {
    width: 100%;
}

#pages.pay-day .pay {
    width: 83%;
    margin: 0 auto -20px auto;
}

#pages.pay-day .top .amount {
    font-size: 36px;
}

#pages.pay-day .full {
    font-size: 30px;
}

#pages.pay-day .countdown .right, #pages.pay-day .countdown .left, #pages.pay-day .countdown .right, #pages.pay-day .countdown .middle{
	float:none;
	width:35%;
	margin:0 auto;
}

#pages.pay-day .countdown .middle{
	padding:20px 30%;
	width:40%;
	margin:20px 0;
}

#pages.pay-day .countdown .main{
	width:100%;
	padding:20px 0;
}

#pages.donate.pay-day .option, #pages.donate.pay-day .option.last, #pages.donate.pay-day .option.clear {
    width: 48%;
}

#pages.donate.pesach .option.child {
	width:97%;
}

#pages.donate.pesach .option, #pages.donate.pesach .option.last, #pages.donate.pesach .option.clear {
	width:46.5%;
}
	
	#pages.donate.pesach .videos a.button, #pages.donate.pesach .videoplayer {
		width:85%;
	}
	
	#home #tehillim .content {
		margin: 80px 0 0 0;
	}
	
	#tehillim h2{
		font-size:20px;
	}
	
	#pages.aveilim.account #dn-center{
		width:90%;
	}
	
	#pages.aveilim.account .button.grey{
		width:200px;
	}
	
	#pages.aveilim a.button.change{
		margin:10px auto 30px auto;
		clear:both;
		float:none;
		transform: rotate(0deg);
	}
	
	#pages.aveilim form{
		float:none;
		width:80%;
		margin:15px auto;
	}
	
	#pages.aveilim .buttons{
		float:none;
		width:100%;
		text-align:center;
	}
	
	#pages.aveilim .buttons a{
		margin:0 2px 10px;
		padding:14px 14px;
	}
	
}

@media (max-width: 750px) {
	#pages.donate .paypal{
		margin:0 0 40px 0;
	}
	
	#topwrapper .right{
		font-size:14px;
	}
	
	#home .rslides .callout, #home .rslides .recovery .callout, #home .rslides .yedid .callout {
		font-size: 30px;
	}
	
	.rslides{
		margin:40px 0 0 0;
	}
	
	#home .rslides .overly{
		top:5%;
	}
	
	#home .updates, #home .updates.third{
		float:none;
		width:100%;
		margin:40px 0 40px auto;
	}
	
	#home .content .photo, #home .content .third .photo{
		float:left;
		width:25%;
		padding:10px 10px 0 10px;
	}
	
	#home .updates .text, #home .updates.third .text{
		height:auto;
	}
	
	#home .aveilim, #home .aveilim.third{
		float:none;
		width:100%;
		margin:0;
		margin:0 0 30px 0;
	}
	
	#home .event {
		margin: 20px auto;
		float: none;
		width: 40%;
	}
	
	#home .middle{
		padding:20px 0;
	}
	
	#home .link .name{
		font-size:14px;
	}
	
	#home .link{
		width:32%;
	}
	
	#home .link.cem {
		margin: 0 2%;
	}
	
	#home .links{
		padding:30px 0;
	}
	
	#home .media .videos{
		float:none;
		width:100%;
		margin:0 0 30px 0;
	}
	
	#home .media .photos{
		float:none;
		width:100%;
	}
	
	#home .media .head{
		font-size:30px;
	}
	
	#mailingwrapper .inner {
		width: 100%;
	}
	
	#mailingwrapper .textfield{
		width:40%;
	}
	
	#pages .posuk{
		width:95%;
	}
	
	#pages.news .newsbox .image{
		width:30%;
		margin:0 10px 0 0;
	}
	
	#pages.news .newsbox .info{
		float:none;
		width:100%;
	}
	
	#pages.news a.button{
		width:100%;
	}
	
	#pages.news .date{
		width: 45px;
    	height: 35px;
		font-size:20px;
		line-height:20px;
	}
	
	#pages.news .date span{
		font-size:15px;
	}
	
	#pages.publications .link{
		width:100%;
	}
	
	#pages.publications .box{
		width:45%;
	}
	
	#pages.aveilim .col4.header {
		width: 20.3%;
	}
	
	#pages.aveilim .col1.header {
		width: 27%;
	}
	
	#pages.aveilim .col1{
		width:21.3%;
	}
	
	#pages.aveilim .children .col1{
		width:19.9%;
	}
	
	#pages.aveilim .col2{
		width:28%;
	}
	
	#pages.aveilim .col3{
		font-size:12px;
	}
	
	#pages.aveilim .col4{
		width:15%;
	}
	
	#pages.cem .button, #pages.aveilim .button {
		width: 35%;
	}
	
	#pages.aveilim .children .col1, #pages.aveilim .children .col2, #pages.aveilim .children .col3, #pages.aveilim .children .col4, #pages.aveilim .children .col5{
		height:auto;
		float:none;
		border:none;
		width:98%;
		padding:5px 1%;
	}
	
	#pages.aveilim .children .col5{
		border-right:none;
	}
	
	#pages.aveilim .children .col1{
		border-left:none;
		border-top: 1px solid #c5c5c5;
	}
	
	#pages.zemanim .left{
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	
	#pages.zemanim .right{
		float:none;
		width:100%;
	}
	
	.myzmanimwidgetstyle{
		width:100%;
	}
	
	#pages.zemanim .left iframe{
		padding:50px 5%;
		width:90%;
	}
	
	#pages.donate .option, #pages.donate .option.last, #pages.donate .option.clear{
		width:48%;
	}
	
	#pages.donate .buttons .other {
		width: 46%;
	}
	
	#pages.contact .info {
		width: 24%;
		margin: 40px 7px 40px 0;
	}
	
	
	
	
	#pages.videos .frame{
		padding:56% 0 46% 0;
	}
	
	#pages.about .stat, #pages.about .stat.last{
		width:47%;
	}
	
	#pages.about .number{
		width:85px;
		padding:28px 0;
		font-size:22px;
	}
	
	#pages.photos .album .title a{
		font-size:13px;
	}
	
	#pages.photos .album.inner {
		width: 48%;
	}
	
	#pages.volunteer .wrapper {
		width: 100%;
	}
	
	#pages.volunteer .links a{
		float:none;
		padding:10px 0;
		margin:0 0 10px 0;
	}
	
	#pages.volunteer .head, #pages.volunteer .head.will{
		position:relative;
		top:0;
		left:0;
		transform:rotate(0deg);
		padding:5px 0;
		width:100%;
	}
	
	#pages.volunteer .box {
		float: none;
		height:70px;
		text-align: left;
		width: 100%;
	}
	
	#pages.volunteer .icon {
		float: left;
		padding: 0 20px 10px 0;
		clear: both;
	}
	
	#pages.volunteer .caps{
		padding:0 0 5px 0;
	}
	
	#pages.pay-day .win{
		position:relative;
		top:0;
		right:0;
		width:100%;
		padding:10px 0;
	}
	
	#pages.pay-day .win span{
		display:none;
		
		
	}
	
	#pages.pay-day .smaller{
		display:inline;
		padding:0 0 0px 0;
	}
	
	#pages.pay-day .full {
		font-size: 24px;
	}
	
	#pages.pay-day .countdown .right, #pages.pay-day .countdown .left, #pages.pay-day .countdown .right{
		width:41%;
	}
	
	#pages.pay-day .disclosure{
		width:95%;
	}
	
	#pages.volunteer .head .title {
		transform: rotate(0deg);
	    width: 100%;
		position: relative;
		left: 0;
		 
	}
			
}

@media (max-width: 650px) {
	#home .rslides .callout, #home .rslides .recovery .callout, #home .rslides .yedid .callout {
		font-size: 24px;
	}
	
	#home .rslides .small{
		margin:0 auto 10px auto;
	}
	
	.yellow {
		width: 35%;
		font-size: 20px;
		padding: 5px 0;
	}
	
	#home .middle{
		line-height:25px;
	}
	
	#home .link, #home .link.cem{
		float:none;
		width:100%;
		clear:both;
		text-align:left;
		margin:0 0 20px 0;
	}
	
	#home .link .icon{
		width:20%;
		float:left;
	}
	
	#home .link .icon img{
		width:50%;
		height:auto;
		padding:5px 15%;
		float:none;
	}
	
	#home .link .name{
		float:left;
		padding: 30px 0 0 12%;
		width:26%;
	}
	
	#home .link .desc{
		height:auto;
		float:left;
		width:35%;
		padding:30px 0 0 0;
	}
	
	#home .link .grey{
		float:right;
		width:20%;
		margin:30px 0 0 0;
	}
	
	#home .links {
		padding: 10px 0 30px 0;
	}
	
	#mailingwrapper .textfield{
		clear:both;
		margin:0;
		width:75%;
	}
	
	#mailingwrapper .title{
		padding:0 0 10px 0;
	}
	
	#footerwrapper .col, #footerwrapper li.drop, #footerwrapper li.social, #footerwrapper li.contact, #footerwrapper .drop.contact {
		width:40%;
	}
	
	#pages .strong{
		font-size:22px;
	}
	
	#pages.about .caption{
		width:70%;
	}
	
	#pages.videos .frame{
		padding:30% 0 100% 0;
	}
	
	#pages.downloads .box {
		width: 44%;
	}
	
	#pages.aveilim .col1, #pages.aveilim .col2, #pages.aveilim .col3, #pages.aveilim .col4, #pages.aveilim .col5{
		position:relative;
		float:none;
		padding:8px 1% 8px 25%;
		width:74%;
		border-right:none;
		border-left:none;
		height:auto;
		min-height:20px;
	}
	
	#pages.aveilim .col1:before, #pages.aveilim .col2:before, #pages.aveilim .col3:before, #pages.aveilim .col4:before, #pages.aveilim .col5:before  {
		position:absolute;
		top:10px;
		left:5px;
		
		font-weight:bold;
		font-size:13px;
	}
	
	#pages.aveilim .children .col1:before, #pages.aveilim .children .col2:before, #pages.aveilim  .children .col3:before, #pages.aveilim .children .col4:before, #pages.aveilim .children .col5:before {
		display:none;
	}
	
	#pages.aveilim .children .col1, #pages.aveilim .children .col2, #pages.aveilim .children .col3, #pages.aveilim .children .col4, #pages.aveilim .children .col5{
		min-height:0;
		padding:0 0 2px 0;
	}
	
	#pages.aveilim .children .col5 .mobile {
		display:block;
		font-weight:bold;
		text-decoration:underline;
	}
	
	#pages.aveilim .col1, #pages.aveilim .children .col1{
		padding:8px 1% 8px 1%;
		width:98%;
	}
	
	#pages.aveilim .children .col2.comments{
		width:99%;
	}
	

	
	#pages.aveilim .col2:before{
		content:'Address of Shiva';
	}
	
	#pages.aveilim .col3:before{
		content:'Area';
	}
	
	#pages.aveilim .col4:before{
		content:'Minyanim';
	}
	
	#pages.aveilim .col5:before{
		content:'Getting Up';
	}
	
	#pages.aveilim .children .col5:before{
		content:'Getting Up';
	}
	
	
	#pages.aveilim .header{
		display:none;
	}
	
	#pages.donate .posuk {
		width: 85%;
	}
	
	.dn-head{
		font-size:20px;
	}
	
	#pages.donate .title {
		font-size: 18px;
	}
	
	#pages.contact form .left{
		float:none;
		width:100%;
		margin:20px 0 0 0 ;
	}
	
	#pages.contact form .right{
		float:none;
		width:100%;
	}
	
	#pages.contact .info, #pages.contact .info.fax, #pages.contact .info.first{
		float:none;
		width:100%;
		text-align:left;
		clear:both;
		margin:20px 0 20px 0;
	}
	
	#pages.contact .icon{
		float:left;
		width:10%;
		margin:0 20px 15px 0;
	}
	
	#pages.contact .caps{
		padding:20px 0 0 0;
		float:left;
		width:30%;
	}
	
	#pages.contact .small{
		float:left;
		width:30%;
		padding:20px 0 0 0;
	}
	
	
	
	
	#pages.about .number{
		float:none;
		margin:0 auto;
	}
	
	#pages.about .caption{
		float:none;
		text-align:center;
		width:100%;
		margin:5px 0 0 0;
	}
	
	#pages.volunteer .location{
		width:48%;
	}
	
	#pages.contact .branches .info .caps, #pages.contact .warehouse .caps, #pages.contact .branches .caps, #pages.contact .branches .info{
		float:none;
		width:100%;
		text-align:center;
		clear:both;
	}
	
	#pages.contact .branches .small{
		float:none;
		width:100%;
	}
	#pages.volunteer .entry .home, #pages.volunteer .entry .cell{
		width:30%;
		border:none;
	}
	
	#pages.volunteer .entry {
		margin:15px 0px 0px 0px;
	}
	
	#pages.volunteer .entry .type{
		border:none;
	}
	
	#pages.volunteer .entry .caps{
		float:none;
		width:100%;
	}
	
	#pages.pay-day .center{
		font-size:17px;
	}
	
	#pages.pay-day .top .amount {
		font-size: 25px;
	}
	
	#pages.pay-day .full {
		font-size: 22px;
	}
	
	#pages.pay-day .top{
		padding:0 0 30px 0;
	}
	
	#pages.pay-day .countdown .right, #pages.pay-day .countdown .left, #pages.pay-day .countdown .right {
		width: 49%;
	}
	
	#pages.pay-day .money.left, #pages.pay-day .money.right{
		display:none;
	}
	
	#pages.payday .title{
		padding:0 0 20px 0;
	}

}

@media (max-width: 550px) {
	#pages.donate .paypal{
		float:none;
		width:100%;
		margin:30px 0 30px 0;
	}
	
	#topwrapper .right{
		display:none;
	}
	
	#topwrapper .logo {
		width: 30%;
	}
	
	#topwrapper {
		padding: 10px 0;
	}
	
	#topwrapper .tagline {
		width: 50%;
	}
	
	#pages.aveilim.account .whitebox.right, #pages.aveilim.account .whitebox{
		width:90%;
	}
	
	#pages.aveilim.account .inner{
		width:90%;
	}
	
	#home .rslides .small{
		font-size:12px;
		line-height:20px;
	}
	
	#home .content .photo, #home .content .third .photo{
		width:40%;
	}
	
	#home .event{
		width:60%;
	}
	
	#home .rslides .callout, #home .rslides .recovery .callout, #home .rslides .yedid .callout {
		font-size: 20px;
		padding:0 0 5px 0;
		text-shadow: 2px 2px #000000;
	}
	
	#home .updates{
		margin:30px 0 40px 0;
	}
	
	.yellow{
		width:40%;
	}
	
	#home .middle .strong {
		padding: 0 0 10px 0;
		font-size: 16px;
	}
	
	#home .link .grey {
		width: 30%;
		margin: 0;
		clear: both;
	}
	
	#home .link .name, #home .link .desc {
		padding: 30px 0 0 15%;
		width: 30%;
	}
	
	#home .link .desc{
		padding:0px;
		width:70%;
		text-align:left;
	}
	
	#pages .posuk {
		width: 100%;
	}
	
	#pages .callout{
		font-size:22px;
		padding:20px 0;
	}
	
	#pages.publications .box {
		width: 60%;
		left:20%;
	}
	
	.main.padding {
		padding: 0px 0px;
	}
	
	#pages.aveilim.account .main.padding{
		padding:30px 0;
	}
	
	#pages.aveilim .left .ad.top{
		margin: 10px 0 20px 0;
	}
	
	#pages.aveilim .col1, #pages.aveilim .col2, #pages.aveilim .col3, #pages.aveilim .col4, #pages.aveilim .col5{
		padding:8px 1% 8px 30%;
		width:69%;
	}
	
	#listings{
		margin:0 0 20px 0;
	}
	
	#pages.cem .button, #pages.aveilim .button{
		width:45%;
	}
	
	#pages.cem .box{
		float:none;
		width:100%;
		margin:0 0 20px 0;
		height:auto;
	}
	
	#pages.donate .option .text {
		font-size: 10px;
	}
	
	#pages.donate .buttons input{
		width:80%;
	}
	
	#pages.donate .buttons .total input {
		width:auto;
	}
	
	.dn-head {
		font-size: 16px;
	}
	
	#pages.contact .small{
		width:40%;
	}
	
	#pages.contact .caps {
		padding: 15px 0 0 5px;
		width: 40%;
	}
	
	#pages.contact .small{
		padding:15px 0 0 0;
		
	}
	
	
	#pages.about .stat, #pages.about .stat.last{
		height:110px;
	}
	
	#pages.photos .album{
		float:left;
		width:100%;
		margin:5px;
	}
	
	#pages.videos .frame {
		padding: 30% 0 120% 0;
	}
	
	#pages.aveilim .message{
		width:45%;
	}
	
	#pages.photos .album.inner {
		width: 47%;
	}
	
	#pages.photos .album.inner .image{
		height:auto;
	}
	
	#pages {
		margin: 80px 0 0 0;
	}
	
	#pages.raffle .caps, #pages.payday .caps{
		font-size:30px;
		padding:20px 0 0 0;
	}
	
	#pages.aveilim form, #pages.cem form {
		width:80%;
		margin:15px auto;
	}
	
	#pages.pay-day .smaller{
		display:block;
	}
	
	#pages.pay-day .center{
		padding:20px 0 0 0;
	}
	
	#pages.pay-day .countdown .middle {
		padding: 20px 20%;
		width: 60%;
	}
	
	#pages.pay-day .countdown .right, #pages.pay-day .countdown .left, #pages.pay-day .countdown .right {
		width: 56%;
	}
	
	#pages.volunteer .formbox {
		width:80%;
	}
	
	#dn-center .dn-twoleft, #dn-center .dn-tworight{
		float:none;
		width:100%;
	}

}
@media (max-width: 450px) {
	
	
	#topwrapper .logo {
		width: 40%;
	}
	
	#topwrapper .tagline {
		width: 57%;
	}
	
	#home .rslides .callout, #home .rslides .recovery .callout, #home .rslides .yedid .callout{
		font-size:16px;
	}
	
	#home .rslides .small {
		font-size: 10px;
		line-height: 15px;
	}
	
	.yellow{
		margin:0 auto;
		font-size:15px;
	}
	
	#home .rslides .small {
		margin: 0 auto 4px auto;
	}
	
	#home .content .title{
		font-size:24px;
		padding:0 0 20px 0;
	}
	
	#home .aveilim ul li, #home .aveilim ul li.right{
		float:none;
		width:100%;
	}
	
	#home .aveilim .listing{
		padding:12px;
	}
	
	#home .aveilim .post{
		margin:0 0 25px 0;
	}
	
	#home .link .name, #home .link .desc {
		padding: 5px 0 0 3%;
	}
	
	#pages .callout{
		font-size:20px;
	}
	
	#pages .hebrew{
		padding:20px 0;
	}
	
	h2{
		padding:0 0 30px 0;
	}
	
	#pages.aveilim.account #dn-center .button{
		width:90px;
	}
	
	#pages.aveilim.account .timeline .item{
		border-right:none;
		border-bottom:1px solid #fff;
		float:none;
		width:100%;
	}
	
	#pages.aveilim.account .dn-subheader{
		margin:-10px 0 15px 0;
	}
	
	#dn-center .tefillah .dn-threewrap{
		float:left;
		width:76%;
	}
	
	#dn-center .tefillah .dn-threeright{
		float:right;
		width:20%;
	}
	
	#pages.aveilim.account h2{
		font-size:18px;
	}
	
	#pages.aveilim.account #dn-center {
		width: 98%;
	}
	
	#pages.aveilim.account #dn-center .fas{
		width:100%;
	}
	
	#pages.about .mission{
		padding:30px 0 0 0;
	}
	
	#pages.about .number{
		width:70px;
		padding:23px 0;
		font-size:20px;
	}
	
	#pages.about .caption{
		
	}
	
	#pages.about .stats{
		padding:20px 0;
	}
	
	#pages.news .newsbox .image{
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	
	#pages.videos .frame {
		    padding: 30% 0 170% 0;
	}
	
	#pages.publications .box{
		font-size:20px;
		width: 75%;
    	left: 12%;
		bottom:45px;
	}
	
	#pages.downloads .box, #pages.downloads .box.last{
		    margin: 0 2% 40px 2%;
			width:46%;
	}
	
	#pages.downloads h2{
		font-size:22px;
		padding:0 0 10px 0;
	}
	
	#pages.aveilim .col1, #pages.aveilim .col2, #pages.aveilim .col3, #pages.aveilim .col4, #pages.aveilim .col5 {
		padding: 8px 1% 8px 40%;
		width: 58.76%;
	}
	
	#pages.aveilim .col2.comments {
		height:auto;
		width:58.76%;
	}
	
	#mailingwrapper .textfield{
		float:none;
		width:100%;
	}
	
	#mailingwrapper .button{
		float:none;
		margin:5px 0 0 0;
		width:100%;
	}
	
	#footerwrapper .col, #footerwrapper li.drop, #footerwrapper li.social, #footerwrapper li.contact, #footerwrapper .drop.contact{
		float:none;
		width:100%;
	}
	
	#pages.zemanim .text{
		padding:20px 0;
	}
	
	#pages.donate .posuk {
		width: 100%;
	}
	
	#pages.donate .option .amount{
		font-size:15px;
	}
	
	.dn-textfieldsm, #dn-center .dn-twoleft, #dn-center .dn-tworight, #dn-center .dn-threewrap, #dn-center .dn-threecenter, #dn-center .dn-threeright, #dn-center .dn-threeleft{
		float:none;
		width:100%;
	}
	
	select.dn-textfield{
		width:100%;
	}
	
	#pages.notification #SignupLogin, #pages.notification #ViewAlertsLogin, #pages.notification #ViewSignupLogin, #pages.notification #AdminLogin{
		padding:10px;
		width:90%;
		left:3%;
	}
	
	#pages.aveilim .message{
		right:5px;
		width:50%;
		top:50px;
	}
	
	#pages.aveilim .col1.deceased{
		padding:5px 0 30px 2%;
		height:45px;
		width:100%;
	}
	
	#pages.photos .album .title a{
		padding:0;
	}
	
	#pages.photos .desc a{
		font-size:11px;
	}
	
	#pages.photos .album.inner {
		width: 46%;
	}
	
	#home .updates .caption{
		clear:both;
		border:none;
		padding:10px 0 0 0;
	}
	
	#home .event {
		width: 80%;
	}
	
	#pages.raffle .caps{
		font-size:20px;
	}
	
	#pages.donate.raffle .small{
		font-size:20px;
	}
	
	#pages.donate.raffle .option .amount,#pages.donate.payday .option .amount  {
		font-size: 25px;
	}
	
	#pages.volunteer .entry .type, #pages.volunteer .entry .home, #pages.volunteer .entry .cell{
		float:none;
		width:100%;
	}
	
	#pages.pay-day .countdown .right, #pages.pay-day .countdown .left, #pages.pay-day .countdown .right {
		width:63%;
	}
			
		


}

@media (max-width: 375px) {
		#pages.pay-day .countdown .right, #pages.pay-day .countdown .left, #pages.pay-day .countdown .right {
			width:69%;
		}
}

@media (max-width: 360px) {
		#pages.pay-day .countdown .right, #pages.pay-day .countdown .left, #pages.pay-day .countdown .right {
			width:72%;
		}
}

@media (max-width: 350px) {
	#pages .strong{
		width:100%;
	}
	
	#pages.pay-day .countdown .right, #pages.pay-day .countdown .left, #pages.pay-day .countdown .right {
		width:80%;
	}
		
	
	#pages.aveilim .col1, #pages.aveilim .col2, #pages.aveilim .col3, #pages.aveilim .col4, #pages.aveilim .col5 {
		padding: 8px 1% 8px 42%;
		width: 60%;
	}
	
	#pages.donate .option .text {
		font-size: 9px;
	}
	
	#pages.about {
		margin: 35px 0 0 0;
	}
	
	#pages.videos .frame {
		padding: 30% 0 200% 0;
	}


	
	
}